#### Previous topic

scipy.stats.mstats.kurtosis

#### Next topic

scipy.stats.mstats.linregress

# scipy.stats.mstats.kurtosistest

`scipy.stats.mstats.``kurtosistest`(a, axis=0)

  Tests whether a dataset has normal kurtosis

  Parameters:

  a : array

  > array of the sample data

  axis : int or None, optional

  > Axis along which to compute test. Default is 0. If None, compute over the whole array a.

  Returns:

  statistic : float

  > The computed z-score for this test.

  pvalue : float

  > The 2-sided p-value for the hypothesis test

  Notes

  For more details about `kurtosistest`, see stats.kurtosistest.